<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content="La evolución de la tecnología LED brinda un salto en calidad logrando colores puros. Infinidad de nanocristales Quantum Dot permiten colores más ricos y brillantes."></picture>
		</function>
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1583_16c7a5ed503ccaaa_GoogleTV-EU-disclaimer.png" content="Google TV es el nombre del software de experiencia de este dispositivo y marca registrada de Google LLC.120Hz Refresh Rate puede ser alcanzando por su algortimo y tecnología única. Sólo disponible en 55 65 75&#34;"></picture>
		</function>
		<function name="Game Master">
			<picture path="/CardAutomaticDisplay/U1487_167506b045878e2f_APSC-2021-C728-Game-master_v1.jpg" content="Experimente el siguiente nivel de juego con la mejor tecnología de acción. Desbloquee la tecnología avanzada de visualización, audio y transmisión más fluida además de un procesador potente"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70007d144ab5c_dlg.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70024d8cde52f_ok_google.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70013ae6a5ffc_dolby.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7417d39fd359b_MEMC.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7002e681f85ec_onkyo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
	</AbroadCard>
</esticker>